{% extends "./_base.html" %}
{% block content %} 
{% load crispy_forms_tags %}
{% load static %}
<div class="container">
    <div class="row">
        <div class="col-12">
            <form method="post" id="myform">
                {%crispy form%}
            </form>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="float-right">
                <a class="btn btn-outline-secondary save" href="#">表示</a>
            </div>
        </div>
    </div>
    
    <div class="row">
        <div class="col-12">
            <div>
                <script type="text/javascript" src="{% static 'tracker/js/chart_daily_use.js' %}" defer></script>
                <script type="text/javascript">var data = {{ data }}</script>
                <div style="width: 100%; height: 30%;">
                    <canvas id="graph" height="100"></canvas>
                </div>
            </div>
            <div>    
                <script type="text/javascript" src="{% static 'tracker/js/chart_use_accumulate.js' %}" defer></script>
                <script type="text/javascript">var data_accumulate = {{ data_accumulate }}</script>
                <div style="width: 100%; height: 30%;">
                    <canvas id="graph2" height="100"></canvas>
                </div>      
            </div>
        </div>
    </div>
</div>

{% endblock %}